﻿/*@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);*/
/*@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);*/
@font-face {
    font-family: 'Droid Arabic Naskh';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/DroidNaskh-Regular.eot);
    src: url(fonts/DroidNaskh-Regular.eot?#iefix) format('embedded-opentype'), url(fonts/DroidNaskh-Regular.woff2) format('woff2'), url(fonts/DroidNaskh-Regular.woff) format('woff'), url(fonts/DroidNaskh-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Droid Arabic Naskh';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/DroidNaskh-Bold.eot);
    src: url(fonts/DroidNaskh-Bold.eot?#iefix) format('embedded-opentype'), url(fonts/DroidNaskh-Bold.woff2) format('woff2'), url(fonts/DroidNaskh-Bold.woff) format('woff'), url(fonts/DroidNaskh-Bold.ttf) format('truetype');
}

body {
    background-color: #F0F0F0;
}

h1,
h2,
h3,
h4,
h5,
.brand,
legend,
.navbar .nav > li > a,
.alert strong {
    font-family: 'Droid Arabic Naskh', serif !important;
}

.navbar .nav > li > a {
    font-weight: bold;
}

ul.pull-left {
    float: left;
    /*margin: 0 0 10px 25px;*/
    /*li {
        float: left;
    }*/
}

#content {
    background-color: white;
    -webkit-box-shadow: 0px 0px 5px 0px #afafaf;
    -moz-box-shadow: 0px 0px 5px 0px #afafaf;
    box-shadow: 0px 0px 5px 0px #afafaf;
    padding: 8px;
}

#footer {
    background-color: #E0E0E0;
    border-top: 1px solid #dadada;
    z-index: 2;
}

.detail-list {
    margin-right: 12px;
}

    .detail-list li {
        margin-bottom: 8px;
    }

.block-display {
    display: block;
}

.inline-display {
    display: inline;
}

.user-panel {
    border: 1px solid #dddddd;
    -webkit-box-shadow: 0px 0px 5px 0px #dddddd inset;
    -moz-box-shadow: 0px 0px 5px 0px #dddddd inset;
    box-shadow: 0px 0px 5px 0px #dddddd inset;
    padding-top: 10px;
}

    .user-panel .search {
        margin: 0 auto 10px auto;
        max-width: 225px;
    }

        .user-panel .search input {
            font-size: small;
        }

.side-component {
    border: 1px solid #dddddd;
    border-radius: 2px;
    padding: 0 8px 8px;
    margin-top: 20px;
}

    .side-component:hover {
        -webkit-box-shadow: 0px 0px 5px 0px #dddddd inset;
        -moz-box-shadow: 0px 0px 5px 0px #dddddd inset;
        box-shadow: 0px 0px 5px 0px #dddddd inset;
    }

    .side-component:last-of-type {
        margin-bottom: 20px;
    }

#imageflow a {
    margin-bottom: 12px;
}

    #imageflow a:nth-child(6n+1) {
        margin-right: 0;
    }

.error {
    color: #e9322d;
    font-size: smaller;
}

.left-dir {
    direction: ltr;
}

#gallery {
    border: 1px solid #dddddd;
    border-radius: 2px;
    margin: 6px 0 6px 0;
}

    #gallery ul {
        margin: 8px;
    }

.article-carousel-container .logo {
    margin: 6px 0;
    background: url(images/news-slider-title.png) no-repeat center;
    height: 26px;
    display: block;
}

.article-carousel-container .article-carousel {
    max-width: 655px;
    max-height: 375px;
    margin: auto;
    text-align: center;
}

    .article-carousel-container .article-carousel .carousel-control {
        border: none !important;
    }

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.bests-control {
    position: absolute;
    top: 40%;
    left: 15px;
    width: 36px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #808080;
    text-align: center;
}

    .bests-control.right {
        right: 15px;
        left: auto;
    }

    .bests-control:hover,
    .bests-control:focus {
        color: #222;
        background: rgba(200, 200, 200, 0.5);
        text-decoration: none;
    }

.navbar-inner {
    background-color: #0072C6 !important;
}

.track-cover {
    margin: 0 0 15px 15px;
}

.carousel-caption h3 a,
.carousel-caption h4 a,
.carousel-caption p a {
    color: inherit;
}

.align-center {
    margin: auto;
}

.comming-carousel {
    max-width: 275px;
    max-height: 275px;
}

    .comming-carousel .carousel-control {
        left: 5px !important;
        border: none !important;
    }

        .comming-carousel .carousel-control.right {
            right: 5px !important;
        }

.print-button {
    cursor: pointer;
}

.social-icon {
    background-color: #d5d5d5;
    display: block;
    width: 48px;
    height: 48px;
    background-size: cover;
}

    .social-icon:hover {
        -moz-transition: ease-out 0.4s;
        -o-transition: ease-out 0.4s;
        -webkit-transition: ease-out 0.4s;
        transition: ease-out 0.4s;
    }

    .social-icon.facebook {
        background-image: url(images/facebook-64.png);
       
    }

        .social-icon.facebook:hover {
            background-color: #234286;
        }

    .social-icon.twitter {
        background-image: url(images/twitter-64.png);
    }

        .social-icon.twitter:hover {
            background-color: #39c8f5;
        }

    .social-icon.rss {
        background-image: url(images/rss-64.png);
    }

        .social-icon.rss:hover {
            background-color: #f88800;
        }

    .social-icon.googleplus {
        background-image: url(images/goole-64.png);
    }

        .social-icon.googleplus:hover {
            background-color: #bd362f;
        }

    .social-icon.telegram {
        background-image: url(images/telegram-64.png);
    }

        .social-icon.telegram:hover {
            background-color: #56aaff;
        }

    .social-icon.instagram {
        background-image: url(images/instagram-64.png);
    }

        .social-icon.instagram:hover {
            background-color: #234286;
        }

.contributor-avatar {
    margin-left: 15px;
}

.user-rate {
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    background-color: #f0f0f0;
    -moz-transition: linear 0.2s;
    -o-transition: linear 0.2s;
    -webkit-transition: linear 0.2s;
    transition: linear 0.2s;
    padding: 2px;
    border-radius: 2px;
    margin-bottom: 10px;
}

    .user-rate .rate-value {
        display: block;
        line-height: 48px;
        font-family: 'Droid Arabic Naskh';
        font-weight: bold;
        font-size: 42px;
        margin: 2px 6px;
    }

    .user-rate .rate-count {
        display: block;
        font-size: 14px;
        font-weight: normal;
        line-height: 24px;
        -webkit-text-shadow: none;
        text-shadow: none;
        margin: 0 4px;
    }

    .user-rate:hover {
        background-color: #fb980a;
        color: white;
        -webkit-text-shadow: 1px 2px 0px #222;
        text-shadow: 1px 2px 0px #222;
        -moz-transition: linear 0.2s;
        -o-transition: linear 0.2s;
        -webkit-transition: linear 0.2s;
        transition: linear 0.2s;
        cursor: default;
    }

.user-rate-create {
    display: inline-block;
    margin: 5px;
}

.site-rate {
    display: inline-block;
    margin-right: 12px;
}

.slide-report {
    max-width: 800px;
    margin: 0 auto;
}

.box-office .logo {
    margin: -35px 0 12px 0;
    background: url(images/boxoffice.png) no-repeat center;
    height: 26px;
    display: block;
}

.box-office table thead tr > th {
    font-size: x-small;
    font-family: 'Droid Arabic Naskh', serif;
}

    .box-office table thead tr > th.center {
        text-align: center;
    }

.box-office table tbody tr > td {
    font-size: small;
}

    .box-office table tbody tr > td.center {
        text-align: center;
    }

.latest .latest-item {
    margin-bottom: 12px;
}

    .latest .latest-item div {
        background: #d5d5d5;
        max-width: 424px;
    }

        .latest .latest-item div .type,
        .latest .latest-item div .separator,
        .latest .latest-item div .title {
            height: 24px;
            line-height: 24px;
            font-size: smaller;
        }

        .latest .latest-item div .separator {
            margin: 0 6px;
            cursor: default;
        }

        .latest .latest-item div .type {
            margin-right: 6px;
            cursor: default;
        }

.latest ul li:last-child {
    margin-bottom: 0px;
}
/*.tile {
    -moz-perspective: 500;
    -webkit-perspective: 500;
    -o-perspective: 500;
    -ms--perspective: 500px;
    -ms-perspective: 500;
    perspective: 500;
    margin-top: 8px;

    .front, .back {
        padding: 7.5px;
        background-color: #fff;
        border: 1px solid @color_side_component_top;
        overflow:hidden;
    }

    .front {
        cursor: pointer;

        .article-type {
            position: absolute;
            background-color: gray;
            right: 5px;
            top: 5px;
        }
    }
}*/
.tile {
    margin-top: 8px;
    position: relative !important;
}

    .tile .front,
    .tile .back {
        padding: 7.5px;
        background-color: #fff;
        border: 1px solid #dddddd;
        overflow: hidden;
        position: absolute;
    }

    .tile .back {
        z-index: 2;
    }

    .tile .front {
        cursor: pointer;
        z-index: 3;
        /*.article-type {
            position: absolute;
            background-color: gray;
            right: 5px;
            top: 5px;
        }*/
    }

ul.product-archive li {
    margin-bottom: 15px;
}

    ul.product-archive li:last-child {
        margin-bottom: 0;
    }

.criticisms .logo {
    margin: -38px 0 12px 0;
    background: url(images/latest-citicisms-title.png) no-repeat center;
    height: 26px;
    display: block;
}

.criticisms .items .item {
    border: 1px solid #dddddd;
    border-radius: 2px;
    padding: 8px;
}

    .criticisms .items .item .title {
        margin-bottom: 4px;
        text-align: center;
    }

    .criticisms .items .item .heading {
        display: block;
        text-align: center;
    }

    .criticisms .items .item:hover {
        -webkit-box-shadow: 0px 0px 5px 0px #dddddd inset;
        -moz-box-shadow: 0px 0px 5px 0px #dddddd inset;
        box-shadow: 0px 0px 5px 0px #dddddd inset;
        background-color: #f8f8f8;
    }

ul.en-alphabets li {
    float: left;
}

.social-share li {
    float: left;
}

.comment-item {
    border: 1px solid #dddddd;
    border-radius: 2px;
    padding: 6px;
}

    .comment-item .header ul.section2 li {
        float: left;
    }

    .comment-item:hover {
        -webkit-box-shadow: 0px 0px 5px 0px #dddddd inset;
        -moz-box-shadow: 0px 0px 5px 0px #dddddd inset;
        box-shadow: 0px 0px 5px 0px #dddddd inset;
        background-color: #f8f8f8;
    }

.comment-point {
    cursor: pointer;
}

.news-archive-heading:hover {
    background-color: #ffffff;
}
